@charset "iso-8859-1";

/*******************************************************************************
SITE STYLE ELEMENTS
*******************************************************************************/

#squ1_masthead {
	margin: 0px;
	padding: 0px 0px 0px 8px;
	border-width: 0px 0px 5px;
	}
#squ1_title h1 {
	margin: 0px;
	padding: 0.65em 0px 0px;
	font-size: 1.4em;
	text-transform: none;
	}
#squ1_title h1 span {
	font-size: 0.7em;
	}
#squ1_title h1 a {
	line-height: 1.2em;
	}
#squ1_site_logo {
	margin: 10px;
	_margin: 10px 5px;
	width: 32px;
	height: 32px;
	float: right;
	background-repeat: no-repeat;
	}
#squ1_comment {
	clear: left;
	float: left;
	}
#squ1_comment p {
	margin: 0px;
	padding: 0px 0px 5px 2px;	
	white-space: nowrap;
	}
#squ1_emptymenu {
	display: none;
	}
	

/*******************************************************************************
GENERAL TYPE DEFINITIONS
*******************************************************************************/

#squ1_help_content h1,
#squ1_help_content h2,
#squ1_help_content h3,
#squ1_help_content h4,
#squ1_help_content h5 {
	font-family: verdana, arial, helvetica, sans-serif;
	text-transform: none;
	color: #333;
	}
#squ1_help_content h1,
#squ1_help_content h1 a,
#squ1_help_content h1 span,
#squ1_help_content h2,
#squ1_help_content h2 a,
#squ1_help_content h2 span,
#squ1_help_content h3,
#squ1_help_content h3 a,
#squ1_help_content h3 span,
#squ1_help_content h4,
#squ1_help_content h4 a,
#squ1_help_content h4 span,
#squ1_help_content h5,
#squ1_help_content h5 a,
#squ1_help_content h5 span {
	color: #333;
	}
#squ1_help_content h1 a:hover,
#squ1_help_content h1 a:hover span,
#squ1_help_content h2 a:hover,
#squ1_help_content h2 a:hover span,
#squ1_help_content h3 a:hover,
#squ1_help_content h3 a:hover span,
#squ1_help_content h4 a:hover,
#squ1_help_content h4 a:hover span,
#squ1_help_content h5 a:hover,
#squ1_help_content h5 a:hover span {
	color: #c00;
	}

#squ1_help_content h1 {
	font-style: italic;
	color: #666;
	}

#squ1_help_content h2 {
	padding: 0.35em 0px 0.4em 0.5em;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	background-color: #ababab;
	}
#squ1_help_content h2 span {
	text-transform: lowercase;
	font-size: 1em;
	font-style: italic;
	}

#squ1_help_content h3 {
	margin: 1.0em 0em 0.4em;
	padding: 0.35em 0px 0.45em 0em;
	border-width: 1px 0px;
	border-style: solid;
	border-color: #666;
	}

#squ1_help_content h4 {
	margin: -0.4em 0em 0em;
	padding: 0.7em 0px 0.5em 0em;
	font-style: normal;
	border-width: 1px 0px 0px;
	border-style: solid;
	border-color: #666;
	}

#squ1_help_content h5 {
	padding: 0em 0px 0.2em 0em;
	background-image: none;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	height: auto;
	}

#squ1_help_content {
	
	}


/*******************************************************************************
COLOURS
*******************************************************************************/

/*	HEADING COLOURS	*/


/*	PAGE FOOTER COLOURS	*/
#squ1_copyright,
#squ1_standards,
#squ1_noswpat {
	background-color: #999;
	}
#squ1_page_foot,
#squ1_copyright p,
#squ1_standards p,
#squ1_noswpat p,
#squ1_copyright a,
#squ1_standards a {
	color: #999;
	}
#squ1_copyright a,
#squ1_standards a {
	border-color: #999;
	}
#squ1_copyright a:hover, 
#squ1_standards a:hover {
	color: #ccc;
	}
#squ1_copyright a:hover,
#squ1_standards a:hover {
	border-color: #000;
	}

/*	LINK COLOURS */

.squ1_not_in_wiki { /* for links in the wiki that do not exist */
	color: #999;
	border-color: #999;
	}
.squ1_in_wiki { /* for links in the wiki that do exist */
	}

/******************************************************************************/

